### Property

# Gtk Adjustment:page-size

#### Declaration

    property page-size: double [ read, write ]

#### Description [src]

The page size of the adjustment.

Note that the page-size is irrelevant and should be set to zero if the adjustment is used for a simple scalar value, e.g. in a `GtkSpinButton`.

Type: | `gdouble`

Default value | 0.000000
Getter method | `gtk_adjustment_get_page_size()`
Setter method | `gtk_adjustment_set_page_size()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no